<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MovieCast.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="GradientFormHeader1.HeaderImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABslJREFUWEfFVmlM
        FWcUHXYsAlUQQUBZFBB3RIwgoiDiBqgxrhCxamwiCKmNVYk0oGVz+SGgjZjYKDbkEY1oLUaNib8wBZNC
        02AM0RD8oQa1FmPRqLfn3L73+h5LY9IfTHKYeR8z37333HPPjIOIGMN6MIHhxLAGV/b5Z8yYMXYYO3as
        ERwcrEhNTTXWrl1rxMfHG5s3b9br0aNH6++FCxcaixYtMgoKCozk5GRdHzlypLOjo2NYeHg4Hk39KjEx
        0TR16tTfcd9LrKcMaPf/TMATGycggZwDBw58h2C3Q0ND+wICAiQpKUnq6uqkpqZGjhw5Infv3pWwsLCX
        SMDdLolPTMAJFYeAgfTDhw8XIZhp1apVv6Hq93l5efL06VNsI9LV1SXz5s0TT09PGTFihMyaNUuOHj0q
        x48fl1evXklZWdkfZMkWQ7UgBPTnbNmypaqhoeHXM2fOvEMCsmHDBunt7dVgb968kZycHK0ULMjFixel
        u7tbrl+/LkhO3N3dBZRLRESEnD9/Xnp6euTYsWPtSM6whSYQGBhohyVLltRFRUUJzloVj0ePHsmmTZtk
        2bJlgoSkr69P16urq2X69OkC3UhsbKwsXbpUYmJixMfHh/NtBVojaFHDoBqAYAwLJk2alBUdHS0zZswQ
        iEdmzpwpp06dko8fP2p1YEY3h3AFVNoFMQd8i3MncBv4HsgH0oCQQf2GDAQFBVnh7+9f6+bmJmSASTg7
        Ow8WhGs9QDPwA1ACZAHRTk5ODui/QeDawH6Gh4fH0F7HBEaNGmUFKnvAKsGEhISEaC9dXFzeIalurDdi
        7RtgJf4fj/7GgLlpQCQQCgQBvlD756DcAwU4r1692pgyZYrh6+urCQ3aAmxumOFH9Xp5eQnmWfvK49y5
        c9rfoqIi/c2D12xRZWWl6uTevXsqPuhJk9+4caPs37+fI/jBZDI1RUZGTsOe9Ak7qAgdHBwsSGIfmQRH
        iVqwHAzCluzdu9e6VlJSIqiY4hJMi5w9e1avwagWwYTu3Lmj97/FgVZH2Lab1/2nIHrcuHE6Pqzk1q1b
        +jBneM2aNTrjra2t1gQKCwtVlBMmTJDt27fLiRMn1HRAuRbg7e0tV69etd6PxKJs281rTWD+/PkKGEsC
        x4y9Ly8v1webmprUUObOnSudnZ269uLFC1m/fr0GZ8WYb3U8Uk76GZxg2yzj+vjx4w8QozsFaQs7I5o8
        efIXGRkZAg/XajnfBIPTA9jviooKoSmxyoSEBNm5c6fs2LFD/YGa4WjyGZoU7+dB34BgO/oH1+kgA1Qo
        AQ+vxAtGN6WFQjzS3t4uHR0d8uzZM7l586ZWyoALFizQaidOnKgtIBvoqRVsJdfz8/P1PojvRxuxW0T/
        TwIWa8QImngzzQctESZDVyP1rCgtLU0oPNpuW1ubPHnyRM+cktzcXGWB93MPzL+AUV1jIgj+LcbZ6A9N
        wPJywKi0kXoGhh6UetLJ6rkhwTcd4efnp0rnxFBsdEu2hvZNwW7btk0OHTqko8rnEDhzQHCaAhOA2RCe
        oP4t3nSyZ88epY5vOrz95P79+7J48WLdjH2mFbPXHDcGJ/X79u2zKp8CRH9VvBxT/H6PUD5DWjGqNIDk
        gwcPaiC+OLgxN3F1ddWRZGWk/9q1a3L58mWpqqqSrKwsiYuLkxUrVuhUWNRvGUG2kclhjwcI7jBkAph7
        AzcVsEJWfvr0ablx44bU19fL7t27JTMzU+bMmaNV05r5fqBX0A1TUlKsHnDlyhWpra3VPdatWyf4elLG
        YHQ/Izh9eGASFidE7+tpn9CB2jB8W0FBcaPS0lK5cOGC9hpfQNpnTgo1wPvJFiun8MhGcXGx7Nq1S9uE
        wNUAv4SczUn8mwgTwOEPPKeoOAH0gfT0dBUilW+5pkFZbHr27Nly8uRJFSJfzePHj9fgfJ4GRHACeD/2
        LgACAS/AFXC0smFOoIx6/C9QEzSjS5cu6eg9fPhQWlpa9KVDT2BCbBM1wVFkAiyArcK+ucBKIAYIAD6z
        tsScAFmIA8qBX4C/bJPhJgQFSaqpBVa8detWaWxs1GRev34tzc3N6n7Z2dmyfPlydUvs0wt8DXwJZADh
        gFt/BpiA7UGaEoFKoBXB+/iRQrrpcHQ/bs4xY6WsnAyQck4KvwH59WT+LOvCHoUAv4wSgIFfxf2jD/Lb
        BWv82slGKypgRCagBTP+J1/ZBPtPVsgO+076OTFmRtmCWHPl9tvbtOAT8gB3+HjBGOq9ODOxZKwVoz0/
        wemec3LYLrYA/yf9eYC3lfL+Uf5nAoO1LhWLpaC/BudggEkOfTCB4cSwBmfhfwNrudIW5SKdmgAAAABJ
        RU5ErkJggg==
</value>
  </data>
</root>